using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace AudioWallpaper.OtherWallpaper {
    public class OtherWallpaperManager {
        public List<ExecutableWallpaper> ExecutableWallpapers = new List<ExecutableWallpaper>();
        public OtherWallpaperManager() {

            ExecutableWallpaper executableWallpaper = new ExecutableWallpaper("C:\\Program Files\\Google\\Chrome\\Application\\chrome.exe");
            executableWallpaper.Start();
            executableWallpaper.SetShowPatternWallpaper();
        }
    }
}
